# docker scout repo

<!---MARKER_GEN_START-->
Commands to list, enable, and disable Docker Scout on repositories

### Subcommands

| Name                               | Description                    |
|:-----------------------------------|:-------------------------------|
| [`disable`](scout_repo_disable.md) | Disable Docker Scout           |
| [`enable`](scout_repo_enable.md)   | Enable Docker Scout            |
| [`list`](scout_repo_list.md)       | List Docker Scout repositories |



<!---MARKER_GEN_END-->

